aboutsummaryrefslogtreecommitdiffstats
path: root/main/libpaper/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-07-01 08:30:27 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-07-01 08:30:27 +0000
commitbbc2e4d0be96d1025d2bb53a094500051b3580db (patch)
tree92b754849a9a68b6512c157bf369f2ae77fdf56b /main/libpaper/APKBUILD
parentf883aad5fd63b5b7529a65f25899f6cdda84092d (diff)
downloadaports-bbc2e4d0be96d1025d2bb53a094500051b3580db.tar.gz
aports-bbc2e4d0be96d1025d2bb53a094500051b3580db.tar.bz2
aports-bbc2e4d0be96d1025d2bb53a094500051b3580db.tar.xz
main/libpaper: remove *.la
Diffstat (limited to 'main/libpaper/APKBUILD')
-rw-r--r--main/libpaper/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/libpaper/APKBUILD b/main/libpaper/APKBUILD
index e2be03e57e..7bddda58e5 100644
--- a/main/libpaper/APKBUILD
+++ b/main/libpaper/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libpaper
pkgver=1.1.24
-pkgrel=1
+pkgrel=2
pkgdesc="Library for handling paper characteristics"
url="http://packages.debian.org/unstable/source/libpaper"
arch="all"
@@ -22,7 +22,8 @@ build ()
package() {
cd "$_builddir"
- make prefix="$pkgdir"/usr install
+ make prefix="$pkgdir"/usr install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
}
md5sums="5bc87d494ba470aba54f6d2d51471834 libpaper_1.1.24.tar.gz"